<bugID>941576<Summary>Australis + Shiki Dust theme: arrows on items of Bookmark widget's menu items with submenus are of color &#8776;indistinguishable from background / invisible</Summary><Description /></bugID>